.stripservicesec {
  text-align: center;
  padding-top: 30px;
}
.outlineheading h2 {
  font-size: 40px;
  font-weight: 600;
}
  .strips {
    min-height: 430px;
    text-align: center;
    overflow: hidden;
    color: white;
    position: relative;
    margin-top: 50px;
  }
  .serviceicon {
    display: flex;
    justify-content: center;
    list-style: none;
    padding: 20px 0px;
  }
  .serviceicon li h6 {
    margin-top: 15px;
  }
  .serviceicon li img {
    opacity: 1;
    width: 50px;
  }
  .serviceicon li {
    display: flex;
    flex-direction: column;
    width: 150px;
    align-items: center;
  } 
  .icnbox img {
    width: 55px;
  }
  .mobileicn {
    max-width: 35px;
  }
  .icnbox {
    height: 85px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .explore a img {
    opacity: 1;
  }
  .explore {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
  }
  .explore a {
    width: 40px;
    height: 40px;
    border: 2px solid;
    margin-left: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
  }
  .explore a:hover {
    background: #fdad00;
    border-color: #fdad00;
  }
  .strips__strip {
    will-change: width, left, z-index, height;
    position: absolute;
    width: 19%;
    min-height: 430px;
    overflow: hidden;
    cursor: pointer;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .strips__strip:nth-child(1) {
    left: 0;
    background: linear-gradient(20.62deg,#4579FF 15.34%,#00FF77 116.08%,#00E0FF 153.42%);
    padding: 5px !important;
    border-radius: 20px;
  }
  .strips__strip:nth-child(2) {
    left: 20%;
    background: linear-gradient(150.46deg,#FF823C 28.02%,#FFCC00 113.11%,#00E0FF 127.33%);
    padding: 5px;
    border-radius: 20px;
  }
  .strips__strip:nth-child(3) {
    left: 40%;
    background: linear-gradient(23.01deg,#9945FF 44.02%,#627BFF 133.52%,#00E0FF 166.69%);
    padding: 5px;
    border-radius: 20px;
  }
  .strips__strip:nth-child(4) {
    border-radius: 20px;
    left: 60%;
    background: linear-gradient(20.62deg,#D6E24B 15.34%,#0037A3 116.08%,#00E0FF 153.42%);
    padding: 5px;
  }
  .strips__strip:nth-child(5) {
    left: 80%;
    background: linear-gradient(151.4deg,#4EAAFF -37.66%,#FF007A 121.44%,#00E0FF 129.74%);
    padding: 5px;
    border-radius: 20px;
  }
  .strips__strip:nth-child(6) {
    left: 83.3%;
    background: linear-gradient(342.59deg,#CC00FF 3.94%,#443AB6 59.3%);
    padding: 5px;
    border-radius: 20px;
  }
  .strips__strip:nth-child(1) .strip__content {
    background: var(--color-base);
    border-radius: 20px;
    transform: translate3d(-100%, 0, 0);
    -webkit-animation-name: strip1;
            animation-name: strip1;
    -webkit-animation-delay: 0.1s;
            animation-delay: 0.1s;
  }
  .strips__strip:nth-child(2) .strip__content {
    background: var(--color-base);
    border-radius: 20px;
    transform: translate3d(0, 100%, 0);
    -webkit-animation-name: strip2;
            animation-name: strip2;
    -webkit-animation-delay: 0.2s;
            animation-delay: 0.2s;
  }
  .strips__strip:nth-child(3) .strip__content {
    background: var(--color-base);
    border-radius: 20px;
    transform: translate3d(0, -100%, 0);
    -webkit-animation-name: strip3;
            animation-name: strip3;
    -webkit-animation-delay: 0.3s;
            animation-delay: 0.3s;
  }
  .strips__strip:nth-child(4) .strip__content {
    background: var(--color-base);
    border-radius: 20px;
    transform: translate3d(0, 100%, 0);
    -webkit-animation-name: strip4;
            animation-name: strip4;
    -webkit-animation-delay: 0.4s;
            animation-delay: 0.4s;
  }
  .strips__strip:nth-child(5) .strip__content {
    background: var(--color-base);
    border-radius: 20px;
    transform: translate3d(100%, 0, 0);
    -webkit-animation-name: strip5;
            animation-name: strip5;
    -webkit-animation-delay: 0.5s;
            animation-delay: 0.5s;
  }
  .strips__strip:nth-child(6) .strip__content {
    background: var(--color-base);
    border-radius: 20px;
    transform: translate3d(100%, 0, 0);
    -webkit-animation-name: strip5;
            animation-name: strip5;
    -webkit-animation-delay: 0.5s;
            animation-delay: 0.5s;
  }
  @media screen and (max-width: 1199px) {
    .strips__strip {
      min-height: 15%;
    }
    .strips .strip__content {
      height: 94% !important;
      width: 99% !important;
    }
    .strips__strip--expanded .strip__content {
      width: 98.6% !important;
      height: 99% !important;
    }
    .strips__strip--expanded .strip__content p {
      font-size: 14px;
      line-height: 24px;
    }
    .serviceicon{display: none;}
    .strips {
      min-height: 75vh;
      text-align: center;
      overflow: hidden;
      color: white;
      position: relative;
      margin: 50px 15px;
  }
    .strips__strip:nth-child(1) {
      top: 0;
      left: 0;
      width: 100%;
    }
    .strips__strip:nth-child(2) {
      top: 16.4%;
      left: 0;
      width: 100%;
    }
    .strips__strip:nth-child(3) {
      top: 33.4%;
      left: 0;
      width: 100%;
    }
    .strips__strip:nth-child(4) {
      top: 50.1%;
      left: 0;
      width: 100%;
    }
    .strips__strip:nth-child(5) {
      top: 66.8%;
      left: 0;
      width: 100%;
    }
    .strips__strip:nth-child(6) {
      top: 83.6%;
      left: 0;
      width: 100%;
    }
    .stripicon {
      display: flex;
      align-items: center;
      justify-content:space-between;
      width: 100%;
      padding: 20px;
      text-align: left;
    }
    .icnbox .mb-3 {
      margin-bottom: 0px !important;
    }
    .icnbox {
      margin-right: 10px;
    }
    .explore {
      margin-top: 0px;
    }
    .strip__title {
      font-size: 14px !important;
      line-height: 20px !important;
    }
    .strips__strip--expanded {
      height: 100%;
    }
}



  .strips .strip__content {
    -webkit-animation-duration: 1s;
            animation-duration: 1s;
    -webkit-animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
            animation-timing-function: cubic-bezier(0.23, 1, 0.32, 1);
    -webkit-animation-fill-mode: both;
            animation-fill-mode: both;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 2px;
    left: 2px;
    width: 98%;
    height: 99%;
    text-decoration: none;
  }
  .strips__strip--expanded .strip__content {
    width: 99.6%;
  }
  .strips .strip__content:hover:before {
    transform: skew(-30deg) scale(3) translate(0, 0);
    opacity: 0.1;
  }
  .strips .strip__content:before {
    content: "";
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: white;
    opacity: 0.01;
    transform-origin: center center;
    transform: skew(-30deg) scaleY(1) translate(0, 0);
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .strips .strip__inner-text {
    will-change: transform, opacity;
    position: absolute;
    z-index: 5;
    top: 50%;
    left: 50%;
    width: 80%;
    transform: translate(-50%, -50%) scale(0.5);
    opacity: 0;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  }
  .strips__strip--expanded {
    width: 100%;
    top: 0 !important;
    left: 0 !important;
    z-index: 3;
    cursor: default;
  }
  .strips__strip--expanded .strip__content:hover:before {
    transform: skew(-30deg) scale(1) translate(0, 0);
    opacity: 0.02;
  }
  .strips__strip--expanded .strip__title {
    opacity: 0;
  }
  .strips__strip--expanded img {
    opacity: 0;
  }
  .strips__strip--expanded .linkicn {
    opacity: 0;
  }
  .strips__strip--expanded .strip__inner-text {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1);
  }
  
  .strip__title {
    display: block;
    margin: 0;
    position: relative;
    z-index: 2;
    width: 100%;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    color: white;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
  }
  
  .strip__close {
    position: absolute;
    right: 3vw;
    top: 3vw;
    opacity: 0;
    z-index: 10;
    transition: all 0.6s cubic-bezier(0.23, 1, 0.32, 1);
    cursor: pointer;
    transition-delay: 0.5s;
  }
  .strip__close--show {
    opacity: 1;
  }
  
  @-webkit-keyframes strip1 {
    0% {
      transform: translate3d(-100%, 0, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  
  @keyframes strip1 {
    0% {
      transform: translate3d(-100%, 0, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @-webkit-keyframes strip2 {
    0% {
      transform: translate3d(0, 100%, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @keyframes strip2 {
    0% {
      transform: translate3d(0, 100%, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @-webkit-keyframes strip3 {
    0% {
      transform: translate3d(0, -100%, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @keyframes strip3 {
    0% {
      transform: translate3d(0, -100%, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @-webkit-keyframes strip4 {
    0% {
      transform: translate3d(0, 100%, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @keyframes strip4 {
    0% {
      transform: translate3d(0, 100%, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @-webkit-keyframes strip5 {
    0% {
      transform: translate3d(100%, 0, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }
  @keyframes strip5 {
    0% {
      transform: translate3d(100%, 0, 0);
    }
    100% {
      transform: translate3d(0, 0, 0);
    }
  }

.strip__inner-text h2 {
    font-size: 26px;
}

.strip__inner-text p {
  font-size: 16px;
  line-height: 28px;
}